<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <script>
        function primearr(arr) {
            let count = 0;

            for (let i = 0; i < arr.length; i++) {
                let flag=0

                for (let j = 2; j <= Math.ceil(arr[i] / 2); j++) {
                    if (arr[i] % j === 0) {
                        flag++
                        break;
                    }
                }

                if (flag==0 && arr[i] > 1) {
                    count++;
                }
            }

            return count;
        }

        const arr = [5, 6, 3, 9, 11];
        document.write(primearr(arr));
    </script>
</body>
</html>
